/*¹«¹²ÑùÊ½*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,font{padding:0; margin: 0; font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif;}
table{ border-collapse:collapse; border-spacing:0; width:100%;}
fieldset,img{ border:0; vertical-align:top;}
h1,h2,h3,h4,h5,h6 {font-weight:normal; font-size:100%;}
ol,ul,li,dl,dt,dd{ list-style:none;}
input,button,textarea,checkbox,select,radio,form{ vertical-align: top;}
a{ color:#000; text-decoration:none;}
a:link,a:visited{ text-decoration:none;}
a:hover{ text-decoration:underline;}
.red,.red a{ color:#F00;}
.left{ float:left;}
.right{ float:right;}
.autohei{ overflow:hidden; zoom:1;}
.clear{ font-size:0; line-height:0; clear:both; overflow:hidden; zoom:1;}
.blank{ height:10px; font-size:0; line-height:0; clear:both; overflow:hidden;}
.yahei,.yahei *{ font-family: "Î¢ÈíÑÅºÚ";}
body{font-size:12px;}
.blank2{ height:15px; font-size:0; line-height:0; clear:both; overflow:hidden;}
.kuang{ width:1002px; margin:0 auto; overflow:hidden; zoom:1;}
.top{ background:#faf7e9;}
.nav{ background:#951805; height:45px;} 
.nav ul li{ float:left; width:120px; text-align:center; line-height:45px; font-size:15px; background:url(../images/nav_li.png) no-repeat right;}
.nav ul li a{ color:#fff;}
.subnav{ width:1000px; margin:0 auto; overflow:hidden; zoom:1; border:1px #e5e5e5 solid;}
.bdf{ margin-top:28px; width:1000px; margin:0 auto; overflow:hidden;}
.bdf .a1{color:#951805;} .bdf .a2{color:#5fabc1;} .bdf .a3{color:#9b8f4d;} .bdf .a4{color:#d0457d;} .bdf .a5{color:#53a155;} .bdf .a6{color:#d05c1d;} .bdf .a7{color:#525252;}
.etbdf{width: 145px; height: 235px; padding:15px 10px 0px 10px; border: 1px solid #e6e6e6;float: left;text-align: center; overflow:hidden;}
.etbdf h3{font-family:"Î¢ÈíÑÅºÚ";font-size: 16px;color:#444444;font-weight:100;}
.etbdf .p1{font-family:"Î¢ÈíÑÅºÚ";font-size:9px;color:#ccc; line-height: 15px;}
.etbdf em{width: 69px;height: 70px;background:url(../images/xren_bg.png) no-repeat;float: left; margin:10px 0 3px 35px;}
.etbdf .p2{ clear:both;font-size: 14px; line-height: 26px;}
.etbdf .p2 .alss{font-size: 12px;color:#666;border-bottom: 1px dashed #d3d3d3;width: 140px;float: left; margin-bottom:10px; padding-bottom:3px;}
.etbdf .hhjt{width: 140px;height:14px;background: url(../images/subnav_jt.png) no-repeat 64px 0px;float: left; text-indent: 9999px; overflow:hidden; line-height: 14px; text-align:left; font-size:12px;}
.etbdf .hhjt a{color:#fff;}
.etbdf:hover{background:#951805;color:#fff;}
.etbdf:hover .a1, .etbdf:hover .a7, .etbdf:hover .alss, .etbdf:hover h3, .etbdf:hover .p1, .etbdf:hover .a2, .etbdf:hover .a3, .etbdf:hover .a4, .etbdf:hover .a5, .etbdf:hover .a6{color:#fff;}
.etbdf:hover em{background-position: 0 -69px;}
.etbdf:hover .hhjt{background:url(../images/hhjt1.png) no-repeat; background-position: 107px 3px; text-indent:35px;}
#qsnbdf, #nxbdf, #nvxbdf, #yfbdf, #lrbdf{border-left: none;}
#qsnbdf:hover{background:#5fabc1;}
#qsnbdf em{background-position: -68px 0;}
#qsnbdf:hover em{background-position: -67px -69px;}
#qsnbdf:hover .hhjt{background:url(../images/hhjt1.png) no-repeat;background-position: 107px 3px; text-indent:35px;}
#nxbdf:hover{background:#d0457d;}
#nxbdf em{background-position: -137px 0;}
#nxbdf:hover em{background-position: -136px -69px;}
#nxbdf:hover .hhjt{background:url(../images/hhjt1.png) no-repeat;background-position: 107px 3px; text-indent:35px;}
#nvxbdf:hover{background:#53a155;}
#nvxbdf em{background-position: -206px 0;}
#nvxbdf:hover em{background-position: -205px -69px;}
#nvxbdf:hover .hhjt{background:url(../images/hhjt4.png) no-repeat;background-position: 107px 3px; text-indent:35px;}
#yfbdf:hover{background:#d05c1d;}
#yfbdf em{background-position: -276px 0;}
#yfbdf:hover em{background-position: -274px -69px;}
#yfbdf:hover .hhjt{background:url(../images/hhjt1.png) no-repeat;background-position: 107px 3px; text-indent:35px;}
#lrbdf:hover{background:#c1b67b;}
#lrbdf em{background-position: -345px 0;}
#lrbdf:hover em{background-position: -343px -69px;}
#lrbdf:hover .hhjt{background:url(../images/hhjt1.png) no-repeat;background-position: 107px 3px; text-indent:35px;}
.sou_d{ border:1px #e5e5e5 solid; padding:5px 8px; width:986px; margin:0 auto; overflow:hidden; zoom:1;}
.sou_d h3{ float:left; color:#545454; background: url(../images/sou_ico.png) 0px 5px no-repeat; padding-left:25px; line-height:27px;}
.sou_d p{ float:right;}
.sou_d p .text1{ width:254px; height:21px; background:url(../images/sou_in.png) no-repeat; line-height:21px; border:0px; padding:3px;}
.c_xian{ border:1px #e5e5e5 solid; overflow:hidden;}
.c1_z{ width:710px;}
.c1_z .hd{ width:278px;}
.c1_z .xw{ width:412px; border:1px #e5e5e5 solid; padding:1px;}
.c1_z .xw h2{ line-height:40px; margin-bottom:14px; overflow:hidden;}
.c1_z .xw h2 span{ float:left; width:136px; height:40px; text-align:center; color:#545454; font-size:16px; margin-right:2px; display:inline; background:#ebe2cc;}
.c1_z .xw h2 span.hover{ background: url(../images/c1_zq.png) no-repeat; color:#fff; cursor:pointer;}
.c1_z .xw cite{ float:left; margin:0px 10px; display:block;}
.c1_z .xw h3{ color:#800000; font-size:15px; line-height:26px;}
.c1_z .xw p{ color:#545454; font-size:13px; line-height:22px; text-indent:2em;}
.c1_z .xw ul{ overflow:hidden; zoom:1; border-top:1px #969696 dashed; padding-top:15px; margin:15px 8px 0px 10px;}
.c1_z .xw ul li{ color:#545454; line-height:27px; background:url(../images/c1_zli.png) 0px 8px no-repeat; padding-left:20px; font-size:13px;}
.c1_z .xw ul li a{ color:#545454;}
.c1_y{ width:274px; border:1px #e5e5e5 solid; padding:1px; text-align:center; overflow:hidden;}
.c1_y h3{ line-height:41px; color:#fff; font-size:16px; font-weight:bold; background:url(../images/c1_ybt.png) no-repeat; text-align:left; padding-left:18px;}
.c1_y cite{ margin:10px 0px; display:block;}
.c1_y p{ color:#545454; text-indent:2em; font-size:13px; line-height:23px; text-align:left; margin:0px 8px;}
.c1_y h4{ margin:10px 0px;}
.c_top{ margin:10px; background:url(../images/c_top.png) no-repeat bottom; overflow:hidden; padding-bottom:5px;}
.c_top h3{ color:#666666; font-size:24px; line-height:50px; background:url(../images/c_top_ico.png) 0px 5px no-repeat; padding-left:50px;}
.c_top h3 b{ color:#951805; font-size:30px;}
.c_top p{ float:right; margin-top:16px;}
.c2_z{ width:775px;}
.c2_z .zj{ width:246px; margin-left:12px;}
.c2_z .zj p{ line-height:24px; color:#951805; padding-left:10px; font-size:14px;}
.c2_z .zj h4{text-align:center; margin-top:5px;}
.c2_z .zj_jj{ width:502px;}
.c2_z .zj_jj h2{ overflow:hidden;}
.c2_z .zj_jj h2 .mz{ float:left; color:#951805; font-size:32px; font-weight:bold;  margin-right:10px; padding-right:10px;}
.c2_z .zj_jj h2 .zc{ color:#545454; line-height:50px; font-size:18px; }
.c2_z .zj_jj h3{ background:url(../images/c2_ico.png) 5px 5px no-repeat; border:1px #aeaeae solid; margin:15px 0px; width:82px; height:33px; line-height:33px; padding-left:40px; color:#545454; font-size:15px;}
.c2_z .zj_jj p{ color:#545454; line-height:25px; text-indent:2em; font-size:14px; margin-top:10px;}
.c2_z .zj_jj ul{ margin-top:15px; overflow:hidden;}
.c2_z .zj_jj ul li{ float:left; margin-right:10px; display:inline;}
.c2_y{ width:182px; margin-right:10px;}
#c2_zjt{ text-align:center;}
#c2_yjt{ text-align:center; margin-top:10px;}
.c2_qh ul li{ float:left; margin-top:10px; height:94px;}
.c3{ padding:10px;}
.c3_y{ width:678px;}
.c3_ym{ background: url(../images/c3_ybt.png) no-repeat #faf8f2; height:54px; padding:5px; overflow:hidden; padding-left:70px;}
.c3_ym h3{ font-size:16px; color:#333333;}
.c3_ym h4{ font-size:20px; color:#333333;}
.c3_y p{ color:#545454; font-size:13px; line-height:24px; text-indent:2em; margin:10px 0px;}
.c3_y h5{ background:url(../images/c3_pn.png) no-repeat; padding:10px; color:#545454; line-height:24px; display:inline-block;}
.c3_lf{ background:#f3f3f3; margin:1px; padding:10px; overflow:hidden;}
.c3_lf h2{ color:#333333; font-size:20px; font-weight:bold; text-align:center; line-height:35px; margin:15px 0px; background:url(../images/c3_lf_bt.png) center top no-repeat; line-height:39px;}
.c3_lf h2 b{ color:#951805;}
.c3_lf ul li{ float:left; width:230px; margin-right:18px; display:inline;}
.c3_lf ul li h3 { background: url(../images/c3_lf_h.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); color: #333333; font-size: 16px; line-height:36px; padding-left: 10px;}
.c3_lf ul li h3 b {color:#fff; font-size: 26px; font-weight: bold; margin-right: 22px;
}
.c3_lf ul li cite{ margin:10px 0px; display:block; text-align:center;}
.c3_lf ul li p{ color:#545454; line-height:22px; text-indent:2em;}
.c3_jl{ padding:10px; overflow:hidden;}
.c3_jl h2{ color:#333333; font-size:14px;  text-align:center; line-height:35px; margin-bottom:10px; background:url(../images/c3_jl_bt.png) center top no-repeat; line-height:39px;}
.c3_jl h2 b{ color:#333333; font-size:20px;}
.c3_jl ul li{ float:left; width:178px; margin-right:21px; display:inline;}
.c3_jl ul li cite{ margin:10px 0px; display:block; text-align:center;}
.c3_jl ul li p{ color:#545454; line-height:22px;}
.jl_kf{width:974px;margin:0 auto;padding:12px;border:#e5e5e5 1px solid;}
.jl_kf h2{padding-bottom:17px;}
.jl_kf i{display:block;padding-top:20px;text-align:center;}
.jl_kf i a{padding:0 15px;}
.jl_kf_t{padding-bottom:10px;}
.jl_kf_t span,.jl_kf_b span{float:left;}
.jl_kf_t ul,.jl_kf_b ul{float:right;}
.jl_kf_t h4,.jl_kf_b h4{color:#951805;font-size:15px;text-align:center;line-height:24px;} 
.jl_kf_t ul li:last-child{padding-bottom:0;}
.jl_kf_t ul li,.jl_kf_b ul li{width:214px;float:left;background:#f0f0f0;padding-bottom:10px;}
.jl_kf_t ul li + li,.jl_kf_b ul li + li{margin-left:17px;}
.jl_kf_t p,.jl_kf_b p{line-height:21px;color:#545454;padding: 0px 10px;text-indent:2em;}
.jl_kf_t p a,.jl_kf_b p a{color:#951805;}
/*0330 sw css*/
.sw{ width:1002px; margin:0 auto; height:auto; overflow:hidden; zoom:1;}
.sw_blank15{ height:15px; font-size:0; line-height:0; clear:both; overflow:hidden;}
.fot{}
.fot_nav{ background:url(../images/fot_nav_bg1.png) repeat-x; height:39px;}
.fot_nav a{ display:inline-block; padding:0px 20px 0px 20px; line-height:39px; background:url(../images/fot_nav_bg2.png) no-repeat right center; font-size:14px; color:#fff;}
.fot_nav a.hover{ background:none;}
.fot2{ background:url(../images/fot_bg1.png) repeat-x;}
.fot2 ul{ padding:26px 0px 0px 0px;}
.fot2 ul li{ float:left;}
.fot2 ul li h3{ font-size:15px; color:#333333; padding:0px 0px 0px 30px; font-weight:bold;}
.fot2 ul li h4{ font-size:13px; color:#333333; padding:0px 0px 0px 30px; line-height:30px;}
.fot2 ul li.fot_li1{ width:200px; background:url(../images/fot_bg2.png) no-repeat right top;}
.fot2 ul li.fot_li2{ width:170px; background:url(../images/fot_bg2.png) no-repeat right top;}
.fot2 ul li.fot_li3{ width:238px; height:149px; margin:7px 0px 0px 35px;}
.fot2 ul li.fot_li3 h5{ line-height:30px; font-size:13px; color:#333333; }
.fot2 ul li.fot_li3 h6{ color:#333333; font-size:13px; padding:20px 0px 0px 0px; text-align:center;}
.sw_w1{ background:url(../images/sw_w1_bg1.png) no-repeat center top; border:1px solid #e5e5e5;}
.sw_w1a{ padding:22px 14px 0px 12px; }
.sw_w1a ul{ padding:0px 0px 2px 0px;border-bottom:1px solid #e5e5e5;}
.sw_w1a ul li{ width:133px; height:37px; float:left; margin-right:7px; background:url(../images/sw_w1_link.png) no-repeat center top; font-size:15px; color:#545454; text-align:center; line-height:37px;}
.sw_w1a ul li a{ color:#545454;}
.sw_w1a ul li.hover{ background:url(../images/sw_w1_hover.png) no-repeat center top; font-weight:bold;}
.sw_w1a ul li.hover a{ color:#fff;}
.sw_w1bn{ padding:13px 0px 14px 7px; height:50px}
.sw_w1bn li{ width:183px; float:left; padding:0px 7px 0px 7px;}
.sw_w2{ border:1px solid #e5e5e5;}
.sw_w2_p1{ line-height:24px; color:#545454; padding:10px 12px 0px 12px; text-indent:2em; font-size:14px;}
.sw_w2 ul{ padding:10px 0px 14px 13px;}
.sw_w2 ul li{ width:184px; float:left; margin-right:14px;}
.sw_w2 ul li p{ line-height:21px; color:#545454; text-indent:2em; padding:10px 12px 0px 12px; background:#f3f3f3; height:75px;}
.sw_w3{border:1px solid #e5e5e5; padding-bottom:10px;}
.sw_w3n{ padding:17px 0px 0px 13px;}
.sw_w3a{ width:328px;}
.sw_w3a h3{ height:43px; background:url(../images/sw_w3_bg1.png) no-repeat center top; line-height:43px; padding-left:10px; font-size:20px; color:#fff;}
.sw_w3a_t1{ padding:11px 0px 0px 0px;}
.sw_w3a_t1 td{ height:35px; background:#dfdfdf;}
.sw_w3a_t1 td a{ display:inline-block; width:100%; height:35px; line-height:35px;  font-size:13px; color:#545454;}
.sw_w3a_t1 td a span{display:inline-block; width:100%; height:35px;background:url(../images/sw_w3_bg2.png) no-repeat right center;}
.sw_w3a_t1 td a.hover{ background:#951805; color:#fff;}
.sw_w3a_t2n{ padding:15px 0px 13px 0px; border-bottom:1px dashed #afafaf;}
.sw_w3a_t2n h4{ font-size:13px; font-weight:bold; padding:0px 0px 0px 134px; color:#545454;}
.sw_w3a_t2n p{ line-height:20px; color:#545454; padding:4px 0px 0px 134px; text-indent:2em;}
.sw_w3a_t2 ul{ padding:8px 0px 8px 0px;}
.sw_w3a_t2 ul li{ line-height:30px; color:#545454; padding-left:17px; font-size:13px; background:url(../images/sw_w3_bg3.png) no-repeat left center;}
.sw_w3a_t2 ul li a{ display:inline-block;}
.sw_w3a_t2 ul li a.sw_w3a_t2_a1{ color:#545454;}
.sw_w3a_t2 ul li a.sw_w3a_t2_a2{ color:#951805;}
.sw_w3c{ width:270px; background:#f1f1f1; margin:0px 14px 0px 0px;}
.sw_w3c h5{ text-align:center; font-size:22px; line-height:50px; background:url(../images/sw_w3_bg4.png) no-repeat center bottom;}
.sw_w3c ul{ padding:15px 0px  0px 16px;}
.sw_w3c ul li{ line-height:35px;}
.sw_w3c_txt1{ width:166px; height:21px; line-height:21px; border:1px solid #c8c8c8; vertical-align:middle;}
.sw_w3c_txt2{ width:62px; height:21px; line-height:21px; border:1px solid #c8c8c8; vertical-align:middle;}
.sw_w3c_sec1{width:56px; height:21px;line-height:21px; border:1px solid #c8c8c8; vertical-align:middle;}
.sw_w3c_sec2{width:166px; height:21px;line-height:21px; border:1px solid #c8c8c8; vertical-align:middle;}
.sw_w3c_but1{ width:83px; height:27px; border:0; background:url(../images/sw_but1.png) no-repeat center top;}
.sw_w3c_but2{ width:83px; height:27px; border:0; background:url(../images/sw_but2.png) no-repeat center top;}
.l_centent{ width:1000px; margin:0 auto;}
.l_solide1{ width:688px;}
.l_solide2{ width:278px;}
.l_dqwz{ height:31px; padding-bottom:5px; border-bottom:1px #ccc dashed; line-height:31px;}
.l_dqwz h3{ font-size:14px; background:url(../images/l_d1.jpg) no-repeat left; padding-left:38px;}
.l_liebiao{ height:auto; zoom:1; overflow:hidden;}
.l_liebiao ul li{ height:auto; zoom:1; overflow:hidden; padding:20px 0; border-bottom:1px #ccc dashed;}
.l_liebiao cite{ display:block; float:left; margin-right:20px; display:inline;}
.l_liebiao h3{ font-size:15px; color:#951805;}
.l_liebiao p{ line-height:22px; text-indent:2em; color:#545454; padding-top:5px;}
.l_liebiao h4{ text-align:right; padding-top:20px; font-size:13px; color:#545454; }
.l_liebiao h4 img{ vertical-align:middle; margin:0 7px;}
.l_liebiao h4 a{ color:#545454;}
.pagelist { height:22px; overflow:hidden; padding-top:10px; padding-bottom:10px; }
.pagelist li { float:left; border:#ccc 1px solid; background:#fff; color:#005fb9; font-size:12px; margin-left:5px; display:inline; }
.pagelist li.thisclass { line-height:20px; font-weight:bold; background:#951805; color:#fff; border:#ccc 1px solid; color:#fff;}
.pagelist li.thisclass a{ color:#fff;}
.pagelist li .pageinfo { float:left; display:block; height:20px; color:#000; line-height:20px; padding:0 6px; }
.pagelist li a { float:left; display:block; height:20px; color:#000; line-height:20px; padding:0 6px; }
.pagelist li a:hover { color:#fff; background:#951805; font-weight:bold; }
.l_zxxy{ height:auto; zoom:1; overflow:hiddenp;}
.l_zxxy h3{ background:url(../images/l_d6.jpg) no-repeat; height:41px; line-height:41px; font-size:16px; color:#fff; padding-left:23px; font-weight:bold;}
.l_ptyy{ height:auto; zoom:1; overflow:hidden; border:1px #e5e5e5 solid; border-top:0;}
.l_ptyy h4{ font-size:15px; color:#ff4800; text-align:center; padding:8px 0;}
.l_ptyy ul{ height:auto; zoom:1; overflow:hidden; padding-bottom:5px;}
.l_ptyy ul li{ float:left; margin-left:18px; display:inline; color:#7f7f7f;}
.l_ptyy ul li a{ color:#7f7f7f;}
.l_ptyy ul li cite{ float:left; display:block; margin-right:5px; display:inline; height:34px;}
.l_ptyy ul li p{ float:left;}
/*ÓÒ²à*/
.l_about{ height:auto; zoom:1; overflow:hidden;}
.l_about p{ line-height:23px; font-size:13px; text-indent:2em; padding:10px 0; color:#333333;}
.l_zhuanjia{ height:auto; zoom:1; overflow:hidden;}
.l_zjtite{ background:url(../images/l_d17.png) no-repeat; height:41px; line-height:41px;}
.l_zjtite h3{ float:left; font-size:16px; font-weight:bold; color:#fff; width:118px; text-align:center;}
.l_zjtite span{ float:right; padding-right:20px; color:#951805; line-height:30px;}
.l_zjtite span a{color:#951805;}
.l_zjm{ height:auto; zoom:1; overflow:hidden;}
.l_zjm ul li{ height:auto; zoom:1; overflow:hidden;}
.l_zjm ul li cite{ display:block; float:left;}
.l_zriht{ width:154px; float:right;}
.l_zriht h3{ font-size:14px; height:36px; line-height:36px; border-bottom:1px #ccc dashed;}
.l_zriht h3 b{ font-size:16px; color:#951805;}
.l_zriht h4{ background:url(../images/l_d19.png) no-repeat left; height:24px; line-height:24px; padding-left:8px; margin-top:6px;}
.l_zriht p{ font-size:14px; line-height:24px;}
.l_qihm{ height:auto; zoom:1; overflow:hidden; margin:15px 0;}
.l_qihm ul li{ float:left; width:89px; text-align:center; background:url(../images/l_d20.jpg) repeat-x; height:34px; line-height:34px; margin-left:5px; display:inline; color:#951805; cursor:pointer;}
.l_qihm ul li a{ color:#951805;}
.l_tluhuan{ height:auto; zoom:1; overflow:hidden;}
.l_tluhuan ul li{ float:left; width:278px;}
.l_tluhuan cite{ display:block; border:3px #ebe2cc solid;}
.l_tluhuan h3{ text-align:center; font-size:14px; padding:6px 0; color:#545454;}
.l_tsliaofa{ height:37px; background:url(../images/l_d23.png) no-repeat;}
.l_tsliaofa span{ float:right; padding:6px 20px 0 0;}
.l_lfait{ height:auto; zoom:1; overflow:hidden; padding-top:10px;}
.l_lfait ul li{ line-height:27px; font-size:13px; background:url(../images/l_d24.png) no-repeat left; padding-left:20px; color:#333;}
.l_lfait ul li a{ color:#333;}
.l_ht{ background:url(../images/l_d25.png) no-repeat; height:39px;}
.l_huati { margin-top: 10px; background-color: #fff; height: 154px; }
.l_huati h3 { background: url(../images/la8.jpg) center no-repeat; height: 33px; }
.l_huati ul { position: relative; top: 10px; }
.l_huati ul li { position: absolute; text-align: center; }
.l_huati ul li a { color: #fff; font-size: 14px; }
.l_huati ul .li1 { width:153px; height: 70px; line-height: 70px; left: 0px; top: 0px; background-color: #c2ab72; }
.l_huati ul .li2 { background-color: #e2651b; width: 124px; height: 34px; line-height: 34px; right: 0px; top: 0px; }
.l_huati ul .li3 { background-color: #982c1b; width: 124px; height: 34px; line-height: 34px; right: 0px; top: 35px; }
.l_huati ul .li4 { background-color: #da4a4a; width: 278px; height: 34px; line-height: 34px; top: 70px; }
.l_huati ul .li5 { background-color: #e2651b; width: 139px; height: 34px; line-height: 34px; left: 0px; top: 105px; }
.l_huati ul .li6 { background-color: #9d6000; width: 138px; height: 34px; line-height: 34px; right: 0px; top: 105px; }
.l_tatt{ background:url(../images/l_d28.png) no-repeat; height:41px; overflow:hidden;}
.l_tatt h3{ float:left; font-size:14px; font-weight:bold; color:#fff; line-height:41px; width:118px; text-align:center;}
.l_tatt span{ float:right; padding:16px 6px 0 0;}
.l_tatt span img{ vertical-align:middle; margin-right:4px;}
.l_ditu{ height:auto; zoom:1; overflow:hidden;}
.l_ditu cite{ display:block;  margin:0 auto;height:148px;}
.l_wztite{ height:auto; zoom:1; overflow:hidden; padding-top:40px;}
.l_wztite h1{ text-align:center; font-size:24px; color:#951805; font-weight:bold;}
.l_wztite p{ text-align:center; color:#666666; padding-top:4px;}
.l_xiangxi{ background:url(../images/l_d34.png) no-repeat; height:93px; margin-top:30px;}
.l_xiangxi ul{ padding-top:20px;}
.l_xiangxi ul li{ float:left; width:180px; line-height:30px; height:30px; background:url(../images/l_d29.jpg) no-repeat left; padding-left:23px; margin-left:20px;}
.l_wenzhang{ height:auto; zoom:1; overflow:hidden; font-size:14px; line-height:26px; padding:20px 0;}
.l_mfzx{ height:auto; zoom:1; overflow:hidden; text-align:center; padding:30px 0; border-bottom:1px #ccc dashed;}
.l_mfzx img{ margin:0 10px;}
.l_tnetx{ height:auto; zoom:1; overflow:hidden; padding:30px 0;}
.l_tnetx p{ float:left; width:45%; padding-left:5%; font-size:16px;}
.l_wxtishi{ background:url(../images/l_d33.jpg) no-repeat; height:99px; padding-left:182px;}
.l_tshi{ width:224px; height:30px; border:1px #ccc solid; border-right:0;}
.l_tonghua{ background:url(../images/l_d32.jpg) no-repeat; width:93px; height:31px; border:0;}
.l_wxtishi p{ padding-top:48px;}
.l_ydtuij{ width:305px; padding:15px 12px; border:1px #e5e5e5 solid;}
.l_ydtiet{ background:url(../images/l_d35.png) no-repeat; height:41px;}
.l_ydtiet h3{ float:left; font-size:16px; color:#fff; line-height:41px; padding-left:21px; font-weight:bold;}
.l_ydtiet h3 a{ color:#fff;}
.l_ydtiet span{ float:right; padding:10px 25px 0 0;}
.l_ydtuij ul{ height:auto; zoom:1; overflow:hidden; padding-top:5px;}
.l_ydtuij ul li{ line-height:28px; background:url(../images/l_d24.png) no-repeat left; padding-left:25px; font-size:13px;}
/*Ìí¼Ó*/
.hua_1{ color:#545454; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:5px 0;}
.hua_2{ font-size:14px; text-indent:2em; line-height:23px; color:#545454;}
.c3_lf ul li .er{ background:url(../images/er2.png) no-repeat;}
.c3_lf ul li .san{ background:url(../images/san.png) no-repeat;}
.c3_lf ul li .si{ background:url(../images/si.png) no-repeat;}
.qie{ overflow:hidden;}
.left_z{ width:50px; overflow:hidden;}
.left_z ul li{ background:#999999; width:20px; text-align:center; color:#ffffff; font-size:18px; padding:56px 15px; height:92px;}
.left_z ul li.hover{ background:#951805;}
.right_z{ width:907px; overflow:hidden;}
/*20150914¼¼Êõ°å¿é¸ü¸Ä*/
.rpp_tx{ width:1000px; margin:0 auto; overflow:hidden;}
.rpp_tx h2{ font-size:20px; line-height:41px; font-weight:bold; text-align:center;width:634px; background:url(../images/rpp-bt.jpg) no-repeat center top;margin:25px 0px;}
.rpp_tx-c{ width:1000px; height:689px; position:relative;text-indent:2em;font-size:14px; line-height:24px;color:#828080;background:url(../images/rp-bj.jpg) no-repeat center top;}
.rpp_tx-c p.rpp_tx-c5{ position:absolute;top:45px; left:197px; width:627px; }
.rpp_tx-c p.rpp_tx-c1{ position:absolute; top:261px; right:19px; width:169px;}
.rpp_tx-c p.rpp_tx-c2{ position:absolute; bottom:33px; right:19px; width:217px;}
.rpp_tx-c p.rpp_tx-c3{ position:absolute; bottom:31px; left:28px; width:269px;}
.rpp_tx-c p.rpp_tx-c4{ position:absolute; top:261px; left:28px; width:194px;}
.rpp_tx-b h3{ text-align:center;font-size:14px; line-height:20px; color:#b92e18;}
.rpp_tx-b h4{ padding:25px 0px;}
#focusindex{height: 300px; overflow: hidden; position: relative; }
#focusindex li{ height: 500px; overflow: hidden; position: absolute; width: 100%; }
#focusindex .btn{position:absolute;width:100%;height:30px;bottom:0;text-align:center;z-index:9}
#focusindex .btn span{display:inline-block;_display:inline;_zoom:1;width:14px;height:14px;_font-size:0;margin:5px 10px;cursor:pointer;background:#dfdfdf;z-index:9; border-radius:50%}
#focusindex .btn span.on{background:#3399ff;z-index:9}
#focusindex .preNext{width:44px;height:44px;position:absolute;top:180px;background:url(/images/sprite.png) no-repeat left bottom;cursor:pointer;z-index:9; opacity:0;transition: all 0.3s linear 0s;}
#focusindex .pre{left:0%; z-index:9}
#focusindex .next{right:0%;background-position:right bottom;z-index:9}
#focusindex:hover .preNext{opacity:0.5;} 
#focusindex:hover .pre{left:10%; } 
#focusindex:hover .next{right:10%;} 
#focusindex .pre:hover,#focusindex .next:hover{opacity:1;}
.zuixin{ 
float:right 
} 

